Bug 1472737 - [abrt] gnome-shell: update_clock(): gnome-shell killed by signal 11
[abrt] gnome-shell: update_clock(): gnome-shell killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4ea46ebe71a47785316aef67290...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-19 06:00 EDT by Alex Gluck
Modified: 2018-05-29 08:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:08:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (59.99 KB, text/plain)
2017-07-19 06:00 EDT, Alex Gluck
no flags Details
File: cgroup (289 bytes, text/plain)
2017-07-19 06:00 EDT, Alex Gluck
no flags Details
File: core_backtrace (31.29 KB, text/plain)
2017-07-19 06:00 EDT, Alex Gluck
no flags Details
File: cpuinfo (1.35 KB, text/plain)
2017-07-19 06:00 EDT, Alex Gluck
no flags Details
File: dso_list (27.20 KB, text/plain)
2017-07-19 06:00 EDT, Alex Gluck
no flags Details
File: environ (1.85 KB, text/plain)
2017-07-19 06:00 EDT, Alex Gluck
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-19 06:01 EDT, Alex Gluck
no flags Details
File: maps (150.42 KB, text/plain)
2017-07-19 06:01 EDT, Alex Gluck
no flags Details
File: open_fds (13.96 KB, text/plain)
2017-07-19 06:01 EDT, Alex Gluck
no flags Details
File: proc_pid_status (1.29 KB, text/plain)
2017-07-19 06:01 EDT, Alex Gluck
no flags Details
File: var_log_messages (17.40 KB, text/plain)
2017-07-19 06:01 EDT, Alex Gluck
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2017-07-19 06:01 EDT, Alex Gluck
no flags Details

  None (edit)
Description Alex Gluck 2017-07-19 06:00:40 EDT
Version-Release number of selected component:
gnome-shell-3.24.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: update_clock
executable:     /usr/bin/gnome-shell
journald_cursor: s=c7819c8d1d564b3fbae0f0ac62b0a0d5;i=37411b;b=27bf3cc2c4ca49e6aed666d84b524d13;m=db1944a;t=554a867483fb4;x=e38a58300be1bee7
kernel:         4.11.10-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 update_clock at gnome-wall-clock.c:345
 #5 g_settings_real_change_event at gsettings.c:386
 #6 ffi_call_unix64 at ../src/x86/unix64.S:76
 #7 ffi_call at ../src/x86/ffi64.c:525
 #8 g_cclosure_marshal_generic_va at gclosure.c:1604
 #9 _g_closure_invoke_va at gclosure.c:867
 #12 settings_backend_path_changed at gsettings.c:461
 #13 g_settings_backend_invoke_closure at gsettingsbackend.c:267
 #19 meta_run at core/main.c:648

Potential duplicate: bug 1427029
Comment 1 Alex Gluck 2017-07-19 06:00:48 EDT
Created attachment 1300946 [details]
File: backtrace
Comment 2 Alex Gluck 2017-07-19 06:00:50 EDT
Created attachment 1300947 [details]
File: cgroup
Comment 3 Alex Gluck 2017-07-19 06:00:53 EDT
Created attachment 1300948 [details]
File: core_backtrace
Comment 4 Alex Gluck 2017-07-19 06:00:55 EDT
Created attachment 1300949 [details]
File: cpuinfo
Comment 5 Alex Gluck 2017-07-19 06:00:57 EDT
Created attachment 1300950 [details]
File: dso_list
Comment 6 Alex Gluck 2017-07-19 06:00:59 EDT
Created attachment 1300951 [details]
File: environ
Comment 7 Alex Gluck 2017-07-19 06:01:01 EDT
Created attachment 1300952 [details]
File: limits
Comment 8 Alex Gluck 2017-07-19 06:01:08 EDT
Created attachment 1300953 [details]
File: maps
Comment 9 Alex Gluck 2017-07-19 06:01:11 EDT
Created attachment 1300954 [details]
File: open_fds
Comment 10 Alex Gluck 2017-07-19 06:01:13 EDT
Created attachment 1300955 [details]
File: proc_pid_status
Comment 11 Alex Gluck 2017-07-19 06:01:16 EDT
Created attachment 1300956 [details]
File: var_log_messages
Comment 12 Alex Gluck 2017-07-19 06:01:19 EDT
Created attachment 1300957 [details]
File: exploitable
Comment 13 Randy Ramos 2017-10-26 22:18:37 EDT
Similar problem has been detected:

I logged in and it froze for awhile on the GDM gray screen. When it finally logged in, gnome-shell had crashed and restarted. This happens frequently and sometimes, gnome-shell will not even start at all. 

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: update_clock
executable:     /usr/bin/gnome-shell
journald_cursor: s=0f3ff07870394c32a9d71eed5a6c82ac;i=7505;b=dc55af9c96ac4799bcbdc77a934c125c;m=308c909;t=55c7cd6d2aaad;x=54dff70e61ad40fe
kernel:         4.13.8-200.fc26.x86_64
package:        gnome-shell-3.24.3-2.fc26
reason:         gnome-shell killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2018-05-03 04:43:51 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2018-05-29 08:08:13 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.